Subject: Re: Addition of "xmlto" to install documentation

From: Markus Elfring <[email-masked]>
Date: Sun, 14 Oct 2007 21:38:31 +0200

> Well, it is not strictly necessary to build git, and not even 
> to install it, if you have the "man" branch.

Thanks for your reply.

I'll have to admit that I overlooked the hint for "the asciidoc/xmlto toolchain" because it was in a separate paragraph instead of another item in the system requirements enumeration. (The tool's version number does not look promising so far.)
I rebuilt Git on my system because I was notified that a newer release became available.

Regards,
Markus